## c-blues-lxqt-settings 2021.1.0

=== debian/changelog ===
c-blues-lxqt-settings (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 18:01:20 +0100

patience-lxqt-settings (2018.3.0-2) unstable; urgency=medium

  * depend on bitstream vera and papierus-icon-theme

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Jun 2018 20:30:35 +0200

patience-lxqt-settings (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 17:28:43 +0200

patience-lxqt-settings (2018.2.0-2) unstable; urgency=medium

  * pimp up gtk settings

 -- Alf Gaida <agaida@siduction.org>  Mon, 05 Mar 2018 21:38:07 +0100

patience-lxqt-settings (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Mar 2018 04:10:02 +0100

patience-lxqt-settings (2018.1.0-3) unstable; urgency=medium

  * refactored settings and live settings

 -- Alf Gaida <agaida@siduction.org>  Sat, 20 Jan 2018 03:04:46 +0100

patience-lxqt-settings (2018.1.0-2) unstable; urgency=medium

  * fix grub defaults

 -- Alf Gaida <agaida@siduction.org>  Sat, 20 Jan 2018 02:51:03 +0100

patience-lxqt-settings (2018.1.0-1) unstable; urgency=medium

  * Release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 22:59:31 +0100

patience-lxqt-settings (2017.2.0-1) unstable; urgency=medium

  * fix behaviour and dependencies for a working autoremove

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Dec 2017 15:03:40 +0100

patience-lxqt-settings (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:51:20 +0100

patience-lxqt-settings (2016.1.0-3) unstable; urgency=medium

  * removed sidu-installer dependency

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Jan 2017 13:47:12 +0100

patience-lxqt-settings (2016.1.0-2) unstable; urgency=medium

  * removed livesettings.postinst

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 01:27:42 +0100

patience-lxqt-settings (2016.1.0-1) unstable; urgency=medium

  * mouse and qterminal fixed

 -- Alf Gaida <agaida@siduction.org>  Mon, 19 Dec 2016 22:15:15 +0100

patience-lxqt-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:22:43 +0200
